Solution

ConQuest requires the libXss.so.1 library to be installed in order to run on Linux. If this is not present then ConQuest may fail to launch and give the following error if being run via a command line prompt:

ImportError: libXss.so.1: cannot open shared object file: No such file or directory

This library can be installed via the command:

sudo yum install libXScrnSaver 


« Return to search results